Mailinglist Archive: opensuse-bugs (6759 mails)

< Previous Next >
[Bug 725995] Cannot run Snapper from YaST2

--- Comment #22 from James Rome <jamesrome@xxxxxxxxxxxx> 2011-11-17 17:00:47
UTC ---
And if I run the yats2 snapper, I get:
terminate called after throwing an instance of
what(): /sbin/chsnap not installed
YaST got signal 6 at YCP file Snapper.ycp:220
/sbin/yast2: line 427: 26852 Aborted $ybindir/y2base $module

Configure bugmail:
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >